# Dependencies and licenses

You can [view dependencies](view-dependencies.md) and [license information](view-licenses.md) for all Projects in your Group or Organization, using the **Dependencies** option in your Group or Organization menu:

<figure><img src="../../.gitbook/assets/Screenshot 2023-05-11 at 12.45.48.png" alt="Dependencies tab for an Organization"><figcaption><p>Dependencies tab for an Organization</p></figcaption></figure>

{% hint style="warning" %}
When you import or re-test a Project, changes will be reflected on the **Dependencies** UI after a ten-second delay.
{% endhint %}

For both dependencies and licenses, you can filter by Project or other filter criteria:

<div align="left">

<figure><img src="../../.gitbook/assets/Screenshot 2023-05-11 at 13.11.22.png" alt="Select Projects and filters"><figcaption><p>Select Projects and filters</p></figcaption></figure>

</div>

* From the **Projects** drop-down, select specific Projects.
* From the **Filters** drop-down, check the applicable boxes to filter by [Severity level](../priorities-for-fixing-issues/severity-levels.md) or Project type.
